.navbar {
  font-family: 'Montserrat', "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.navbar a {
  font-size: 14px;
}
.navbar-toggle {
  padding: 0;
  height: 35px;
  line-height: 35px;
  width: 35px;
  margin-left: 20px;
  margin-top: 15px;
}
.navbar-toggle .fa-bars {
  background-color: #cccccc;
}
@media (min-width: 992px) {
  .navbar-toggle {
    display: none;
  }
}
.navbar-nav {
  margin: 6.75px -20px;
}
.navbar-nav > li > .dropdown-menu {
  margin-top: 0;
  border: none;
  box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.1);
}
@media (min-width: 992px) {
  .navbar-nav {
    margin: 0;
  }
}
.navbar-default {
  background-color: #eaeaea;
}
.navbar-default .navbar-brand {
  color: #444444;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #2b2b2b;
  background-color: transparent;
}
.navbar-default .navbar-text {
  color: #444444;
}
.navbar-default .navbar-nav > li > a,
.navbar-default .navbar-nav > li > .separator,
.navbar-default .navbar-nav > li > span {
  line-height: 30px;
  color: #444444;
  padding: 15px 19px;
  font-size: 14px;
  font-weight: 600;
  -webkit-transition: color 0s;
  -o-transition: color 0s;
  transition: color 0s;
}
@media (min-width: 1320px) {
  .navbar-default .navbar-nav > li > a,
  .navbar-default .navbar-nav > li > .separator,
  .navbar-default .navbar-nav > li > span {
    padding: 15px 27px;
  }
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > .separator:hover,
.navbar-default .navbar-nav > li > span:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > .separator:focus,
.navbar-default .navbar-nav > li > span:focus {
  color: #333333;
  background-color: transparent;
}
.menuDark .navbar-default .navbar-nav > li > a,
.menuDark .navbar-default .navbar-nav > li > .separator,
.menuDark .navbar-default .navbar-nav > li > span {
  color: #ffffff;
}
.navbar-default .navbar-nav > li > .nav-header {
  color: #444444;
  display: inline-block;
  padding-top: 17.25px;
  padding-bottom: 17.25px;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > .separator {
  color: #333333;
  background-color: transparent;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > .separator,
.menuDark .navbar-default .navbar-nav > .active > a,
.menuDark .navbar-default .navbar-nav > .active > .separator {
  color: #0387d5;
  background-color: transparent;
  border-bottom-color: #0387d5;
}
.navbar-default .navbar-nav > .disabled > a,
.navbar-default .navbar-nav > .disabled > a:hover,
.navbar-default .navbar-nav > .disabled > a:focus {
  color: #cccccc;
  background-color: transparent;
}
.navbar-default .navbar-nav > li > .dropdown-menu li > a,
.navbar-default .navbar-nav > li > .dropdown-menu li > .separator {
  padding: 17px 20px;
  border-top: 1px solid #ededed;
  color: #333333;
}
.navbar-default .navbar-nav > li > .dropdown-menu li > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu li > .separator:hover {
  color: #0387d5;
}
.navbar-default .navbar-nav > li > .dropdown-menu li:first-child > a {
  border-top: none;
}
.navbar-default .navbar-nav > li + li > a,
.navbar-default .navbar-nav > li + li > span,
.navbar-default .navbar-nav > li + li > a:hover,
.navbar-default .navbar-nav > li + li > span:hover {
  border-left: 1px solid #dbdbdb;
}
.navbar-default .navbar-toggle {
  border-color: #dddddd;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #dddddd;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #cccccc;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: transparent;
}
.navbar-default .navbar-nav > .dropdown > a:hover .caret,
.navbar-default .navbar-nav > .dropdown > a:focus .caret {
  border: none;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > .separator,
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > .separator,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > .separator:hover,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > .separator:hover,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > .separator:focus,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > .separator:focus {
  background-color: transparent;
}
@media (max-width: 992px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #444444;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #333333;
    background-color: transparent;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #0387d5;
    background-color: transparent;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #cccccc;
    background-color: transparent;
  }
}
.navbar-default .navbar-link {
  color: #444444;
}
.navbar-default .navbar-link:hover {
  color: #333333;
}
.navbar-default .willbeTrigger {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 99;
  border-top: 1px solid #039df8;
}
.navbar-default .willbeTrigger ul {
  padding: 0;
}
.navbar-default .go-right .willbeTrigger > form,
.navbar-default .go-right .willbeTrigger > div {
  padding: 20px;
}
.t3-header2 .navbar-default {
  background-color: transparent;
}
.t3-header2 .navbar-default .navbar-nav > li + li > a,
.t3-header2 .navbar-default .navbar-nav > li + li > span,
.t3-header2 .navbar-default .navbar-nav > li + li > a:hover,
.t3-header2 .navbar-default .navbar-nav > li + li > span:hover {
  border-left: none;
}
.t3-mainnav {
  border: none;
  border-radius: 0;
  margin: 0;
  position: relative;
  top: 0;
}
.t3-mainnav .t3-navbar {
  padding-left: 0;
  padding-right: 0;
}
.t3-mainnav .t3-navbar .navbar-nav {
  float: none;
}
.t3-mainnav .t3-megamenu .nav > .dropdown > .dropdown-toggle .caret {
  display: none;
}
@media (min-width: 992px) {
  .t3-mainnav .t3-navbar-collapse {
    display: none !important;
  }
}
.t3-mainnav .t3-navbar-collapse .navbar-nav {
  margin: 0 -20px;
}
.t3-mainnav .t3-navbar-collapse .navbar-nav li > a .fa {
  margin-right: 5px;
}
.t3-mainnav .t3-navbar-collapse .navbar-nav > li > a {
  border-top: 1px solid transparent;
}
.t3-mainnav .t3-navbar-collapse .navbar-nav > li:first-child > a {
  border-top: 0;
}
.t3-mainnav .t3-navbar-collapse .navbar-nav .dropdown-menu {
  display: block;
  position: static;
  float: none;
  box-shadow: none;
}
.t3-mainnav .categories > .module:not(.go-right) {
  float: left;
  padding-left: 999em;
  margin-left: -999em;
  background: #0387d5;
}
.t3-mainnav .categories .module-inner {
  position: relative;
}
.t3-mainnav .categories .nextTrigger {
  font-size: 14px;
  line-height: 30px;
  font-weight: 600;
  padding: 15px 20px ;
  width: 200px;
}
.t3-mainnav .categories .nextTrigger .fa {
  float: right;
  padding-top: 6px;
}
.t3-mainnav .categories a {
  color: #ffffff;
  display: block;
}
.t3-mainnav .categories a:hover {
  color: rgba(255, 255, 255, 0.85);
}
.t3-mainnav .categories > .module.go-right {
  padding-right: 999em;
  margin-right: -999em;
  background: #0387d5;
}
.t3-mainnav .categories > .module.go-right .nextTrigger {
  text-align: right;
}
.t3-mainnav .categories > .module.go-right .nextTrigger .fa {
  float: left;
}
.t3-mainnav.transtop {
  position: relative;
  z-index: 29;
}
.t3-mainnav.affix {
  z-index: 1000;
  background: rgba(234, 234, 234, 0.91);
  position: fixed;
}
.t3-mainnav.affix .navbar-nav > li:first-child > a {
  border-left: 1px solid #dbdbdb;
}
.t3-mainnav.affix .logo {
  padding: 0 20px 0 0;
  display: none;
  width: auto;
  max-height: 60px;
}
.t3-mainnav.affix .logo .logo-onscroll .logo-img {
  display: none;
}
.t3-header2 .t3-mainnav {
  position: static;
}
.navbar-right .dropdown-menu {
  left: 0;
  right: auto;
}
#t3-mainnav .navbar-nav .dropdown-menu {
  background: #ffffff;
}
#t3-mainnav .navbar-nav .dropdown-menu a {
  background: none;
}
#t3-mainnav .navbar-nav .mega-align-justify > .dropdown-menu .mega-dropdown-inner {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}
@media (min-width: 992px) {
  #t3-mainnav .navbar-nav .mega-align-justify > .dropdown-menu .mega-dropdown-inner {
    width: 980px;
  }
}
@media (min-width: 1320px) {
  #t3-mainnav .navbar-nav .mega-align-justify > .dropdown-menu .mega-dropdown-inner {
    width: 1280px;
  }
}